.ticket-ask  {background: url(img/ticket.png) no-repeat left top;}
.ticket-answer  {background: url(img/lifebuoy.png) no-repeat left top;}
.ticket-lock  {background: url(img/lock.png) no-repeat left top;}
.supptitle1, .supptitle2 {text-align: right;font-size: 12px;display: block;margin-top: 10px;padding: 3px 4px;}
.supptitle2 {color: #237A00; text-shadow:0px 0px 3px #66CB3F; background-color: #CCECBB; border-top: 1px solid #AEE193;} 
.supptitle1 {color: #AB2C05; text-shadow:0px 0px 3px #E8AC6C; background-color: #F1ECBC; border-top: 1px solid #E8E092;} 
.supptext1, .supptext2 {text-align: left;font-size: 12px;display: block;margin: -40px 0 10px 36px;padding: 1px;}
.supptext1 {background-color: #FAF8E6; border: 1px dashed #DBBF07; color: #114C5B; }
.supptext2 {background-color: #EAF7E3; border: 1px dashed #9ACC7E; color: #114C5B; }
.suppcontent {padding: 10px 15px 10px 22px;display: block;}
.supp-reply {display: block;background-color: #E8EDEF;padding: 10px 8px;text-align: center;border: 1px solid #CAD5DA;}
.supp-reply textarea {padding: 5px;display: block;width: 98%;}
.smtitle {text-align: center;font: 13px Tahoma, Arial, sans-serif;color: #05599B;text-shadow:0px 0px 3px #A3D3F7;margin-top: 3px;margin-bottom: 3px;padding-bottom: 2px;border-bottom: 1px dotted #7DA1BD;display: block;}

div.filterliness {text-align: center;display: block;margin-bottom: 20px;}
.filterlinee, .filterlineeactivee {font-size: 12px;padding: 0 15px 16px 15px;color: #135B11;border:0;}
.filterlinee { background: #ffffff url(img/filter1.png) no-repeat bottom center;border:0; width: 130px;   }
.filterlineeactivee { background: #ffffff url(img/filter2.png) no-repeat bottom center; font-weight: bold;border:0; width: 130px; }
.filterlinee:hover, .filterlineeactivee:hover {background: #ffffff url(img/filter3.png) no-repeat bottom center;width: 130px;color: #6C1415;cursor: pointer;border:0;}

.ticket-ask, .ticket-answer, .ticket-lock  {    display: block;    height: 30px;    width: 30px;    border: none;	}

.ticket-ask  {    background: url(img/ticket.png) no-repeat middle; }
.ticket-answer  {    background: url(img/lifebuoy.png) no-repeat middle; }
.ticket-lock  {    background: url(img/lock.png) no-repeat middle; }
.ticket-ask-text {    color: #DD8400;}
.ticket-answer-text {    color: #91C200;    text-decoration: blink;}
.ticket-read-text {    color: #02B200;}
.ticket-lock-text {    color: #B1051E;}
